export interface IInterstitialCallbacks {
    OnInterstitialFailed(error: string): void;
    OnInterstitialShowError(error: string): void;
    OnInterstitialLoaded(): void;
    OnInterstitialDisplayed(): void;
    OnInterstitialClicked(): void;
    OnInterstitialClosed(): void;
}